# Voice phone conversation get

`GET /phone/conversations/{peer}` · Rivier · voice

Everything said with one person, whether they have agreed to hear from you, and until when a WhatsApp reply can be free text.

- Scope: voice:read
- Mcp: rivier_phone_conversation
- Graphql: Query.voicePhoneConversationGet
- Sdk: voice.phoneConversation.get
- Cli: voice phone conversation get

## Parameters

- `peer` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/phone/conversations/{peer}' \
  -H 'Authorization: Bearer $KEY'
```
